[aria-current] {
  font-weight: 900; !important;
}

.portalPage {
  padding: 0px 0px 0px 36px;
  width: 100%;
}

.portalDescText {
  width: 75%;
}

.portalInfoArea {
  background: #f2f2f2;
  padding: 20px;
}

.portalInfoBox {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 10px 10px;
  background: rgba(250, 250, 250, 0.9);
  width: 100%;
  /* height: 500px; */
  color: #31323a;
  text-align: right;
}

.portalButton {
  padding-left: 30px;
  padding-right: 30px;
  /* position: absolute; */
  margin-top: 5px;
  bottom: 35px;
  font-weight: 500;
  background-color: transparent !important;
  color: #0078d4;
  transition: all 0.5s;
  right: 35px;
}

.portalButton:hover {
  background-color: #0078d4 !important;
  color: white;
}

.portalButton:actve {
  background-color: #0078d4 !important;
  color: white;
}

.portalButton:focus {
  background-color: #0078d4 !important;
  color: white;
}

.portalInfoBox h4 {
  color: #0078d4;
  font-size: 24px;
  margin: 15px;
}

.navbar-static-top {
  background-color: #ffffff !important;
}

.navbar-static-top a {
  color: #000000 !important;
}

.navbar-brand a {
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: px; /* identical to box height */
}

.navbar-brand .xrm-attribute-value img {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
}

.navbar {
  background-color: #ffffff !important;
}

.weblinks > li > a:hover {
  background-color: #f3f2f1 !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #000000;
}

.navbar-inverse .navbar-toggle:hover {
  background-color: #f0f0f3;
  border-color: #ffffff;
}

.navbar-inverse .navbar-toggle {
  border-color: #ffffff !important;
}

navbar-toggle .icon-bar {
  width: 22px;
  height: 3px !important;
  border-radius: 12px;
}

.navbar-inverse .navbar-toggle:focus {
  background-color: #ffffff;
}
/* New Styles*/
@media (max-width: 768px) {
  div.page-copy {
    margin-bottom: 0px;
    visibility: hidden;
    height: 0;
  }

  .navbar-brand > img {
    margin-top: 4px;
    margin-bottom: 3px;
    width: auto !important;
  }
}

/*Override of bootstrap styles for accessability contrast rations*/
a.dropdown-toggle:focus {
  border: 2px solid black !important;
}
